Subject: Re: Facilities Operations Manager Screening
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Feb 2008 13:09:55 -0500

Dear Ms. Pena,
I have completed the questionnaire as requested.  I wanted to make sure that this process was added to my application.  There was nothing in the actual questionnaire that asked my name or information.  I was hoping that everything was connected internally but I thought I would just wanted to confirm.  Thank you for your patience regarding this matter.  Please feel free to contact me with any questions and/or concerns.
Sincerely,
Michael Bishop

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, February 20, 2008 9:48 AM
  Subject: Facilities Operations Manager Screening

  Dear Michael,

  Thank you for your interest in the Facilities Operations Manager position. In order to be further considered for this position, you will need to take the Facilities Operations Manager assessment test(s). Completion of the assessment test(s) should take approximately 20 minutes. Please use the link below to take the assessment test(s).

  Thank You,

  Dione
  MSU Federal Credit Union
  517-333-2217
  [email-masked]

------------------------------------------------------------------------------
  Please click the link to take the assessment test for this position: Go to assessment test

  If you experience problems using the link, copy and paste the entire URL / website address below into your browser's address bar. If a pass phrase is requested, use the pass phrase provided.

  Pass phrase: JiNcSScxT0QpCg==

  Begin Copy
  https://www4.recruitingcenter.net/Ext/ea/ea_Review.rs?lookup=JiNcSScxT0QpCg%3D%3D
  End Copy